 body {
        font-family:       "‚l‚r ‚oƒSƒVƒbƒN";
        color:                     #deb887;
        text-align:                 center;
        background-color:          #ffffff;
        background-image: url();
        background-repeat:       no-repeat;
        background-position:right bottom;
        background-attachment:fixed;
      }



 div.contents   {
                  margin-top:          60px;
                  margin-bottom:        0px;
                  margin-left:         auto;
                  margin-right:        auto;
                  width:              800px;
                }



 div.top   {
                 margin-top:            0px;
                 margin-bottom:        60px;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               600px;
               }



 div.date   {
                 margin-top:            0px;
                 margin-bottom:       0px;
                 margin-left:           auto;
                 margin-right:         auto;
                 width:               500px;
               }




 div.section   {
                 margin-top:            0px;
                 margin-bottom:        60px;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               450px;
               }




 div.bottom   {
                 margin-top:            0px;
                 margin-bottom:        60px;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               600px;
               }



 h1           {
                font-weight:      700;
                margin-top:       0px;
                margin-bottom:  32px;
                font-size:      32px;
                color:        #deb887;
              }



 h2           {
                font-weight:      700;
                margin-top:       0px;
                margin-bottom:  16px;
                font-size:      24px;
                color:        #deb887;
                text-align:      left;
              }



 h3           {
                font-weight:      700;
                font-size:     14px;
                color:        #deb887;
                margin-left:      0px;
                text-align:      center;
              }




 p.top             {
                     font-weight:      700;
                     font-size:      16px;
                     color:        #deb887;
                     text-align:     right;
                   }

 p.top a           {
                     color:        #deb887;
                   }

 p.top a:hover     {
                      color:        #cccccc;
                   }



 p.center          {
                     font-weight:      700;
                     font-size:     16px;
                     line-height:    20px;
                     color:        #deb887;
                     margin-left:      0px;
                     text-align:      center;
                   }

 p.center a        {
                     color:        #deb887;
                   }

 p.center a:hover  {
                      color:        #cccccc;
                   }



 p.cent          {
                     font-size:     12px;
                     line-height:    20px;
                     color:        #deb887;
                     margin-left:      0px;
                     text-align:      left;
                   }

 p.cent a        {
                     color:        #deb887;
                   }

 p.cent a:hover  {
                      color:        #cccccc;
                }


 p.cen          {
                     font-size:     12px;
                     line-height:    20px;
                     color:        #deb887;
                     margin-left:      0px;
                     text-align:      center;
                   }

 p.cen a        {
                     color:        #deb887;
                   }

 p.cen a:hover  {
                      color:        #cccccc;
                   }




 p.a          {
                     font-size:     12px;
                     line-height:    20px;
                     color:        #deb887;
                     margin-left:      0px;
                     text-align:      left;
                   }

 p.a a        {
                     color:        #deb887;
                   }

 p.a a:hover  {
                      color:        #cccccc;
                   }



 p.b          {
                     font-weight:      700;
                     font-size:     12px;
                     line-height:    20px;
                     color:        #deb887;
                     margin-left:      0px;
                     text-align:     center;
                   }

 p.b a        {
                     color:        #deb887;
                   }

 p.b a:hover  {
                      color:        #cccccc;
                   }





 p.bottom   {
   font-weight:  700;
   font-size:  12px;
   line-height:  16px;
   color:  #f5deb3;
   }

 p.bottom a  {
   color:  #deb887;
   }

 p.bottom a:hover  {
   color:  #cccccc;
   }



 p.i          {
                     font-size:     12px;
                     font-style:     italic;
                     line-height:    20px;
                     color:        #f5deb3;
                     margin-left:      0px;
                     text-align:      left;
                   }

 p.i a        {
                     color:        #f5deb3;
                   }

 p.i a:hover  {
                      color:        #cccccc;
                   }




 p.white          {
                     font-size:     12px;
                     line-height:    20px;
                     color:        #ffffff;
                     margin-left:      0px;
                     text-align:      left;
                   }

 p.white a        {
                     color:        #ffffff;
                     text-decoration: none;
                   }

 p.white a:hover  {
                      color:        #ffffff;
                   }


p.g          {
                     font-size:     12px;
                     line-height:    20px;
                     color:        #eee8aa;
                     margin-left:      0px;
                     text-align:      left;
                   }

 p.g a        {
                     color:        #eee8aaf;
                     text-decoration: none;
                   }

 p.g a:hover  {
                      color:        #eee8aa;
                   }


 span          {
                 font-weight:      700;
                 font-size:      12px;
                 color:        #f5deb3;
               }

 span a        {
                 color:        #f5deb3;
               }

 span a:hover  {
                 color:        #cccccc;
               }



 span.white          {
                 font-weight:      400;
                 font-size:      12px;
                 color:        #ffffff;
               }

 span.white a        {
                 color:        #ffffff;
               }

 span.white a:hover  {
                 color:        #ffffff;
               }



 span.a          {
                 font-weight:      700;
                 font-size:      12px;
                 color:        #deb887;
               }

 span.a a        {
                 color:        #deb887;
               }

 span.a a:hover  {
                 color:        #cccccc;
               }